<testsuites>
  <!--Report is generated by Rally 3.0.0 at 2021-02-09T08:18:23.397810-->
  <testsuite errors="0" failures="0" id="3558fd3e-ae29-4d84-a5b0-eab8d49e8d41" skipped="0" tests="58" time="60.298" timestamp="2021-02-09T08:17:03">
    <testcase classname="tempest.api.identity.v3.test_tokens.TokensV3Test" id="6f8e4436-fc96-4282-8122-e41df57197a9" name="test_create_token" time="0.032" timestamp="2021-02-09T08:17:12+0000" />
    <testcase classname="tempest.api.object_storage.test_container_quotas.ContainerQuotasTest" id="22eeeb2b-3668-4160-baef-44790f65a5a0" name="test_upload_large_object" time="2.272" timestamp="2021-02-09T08:17:12+0000" />
    <testcase classname="tempest.api.identity.v3.test_tokens.TokensV3Test" id="0f9f5a5f-d5cd-4a86-8a5b-c5ded151f212" name="test_token_auth_creation_existence_deletion" time="0.332" timestamp="2021-02-09T08:17:13+0000" />
    <testcase classname="tempest.api.object_storage.test_account_quotas.AccountQuotasTest" id="a22ef352-a342-4587-8f47-3bbdb5b039c4" name="test_upload_valid_object" time="0.199" timestamp="2021-02-09T08:17:13+0000" />
    <testcase classname="tempest.api.object_storage.test_account_quotas_negative.AccountQuotasNegativeTest" id="d1dc5076-555e-4e6d-9697-28f1fe976324" name="test_user_modify_quota" time="0.079" timestamp="2021-02-09T08:17:13+0000" />
    <testcase classname="tempest.api.object_storage.test_container_acl.ObjectTestACLs" id="a3270f3f-7640-4944-8448-c7ea783ea5b6" name="test_read_object_with_rights" time="2.361" timestamp="2021-02-09T08:17:15+0000" />
    <testcase classname="tempest.api.object_storage.test_container_quotas.ContainerQuotasTest" id="3a387039-697a-44fc-a9c0-935de31f426b" name="test_upload_too_many_objects" time="2.128" timestamp="2021-02-09T08:17:15+0000" />
    <testcase classname="tempest.api.object_storage.test_container_acl.ObjectTestACLs" id="aa58bfa5-40d9-4bc3-82b4-d07f4a9e392a" name="test_write_object_with_rights" time="2.154" timestamp="2021-02-09T08:17:17+0000" />
    <testcase classname="tempest.api.object_storage.test_container_quotas.ContainerQuotasTest" id="9a0fb034-86af-4df0-86fa-f8bd7db21ae0" name="test_upload_valid_object" time="2.095" timestamp="2021-02-09T08:17:17+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="3499406a-ae53-4f8c-b43a-133d4dc6fe3f" name="test_list_containers" time="0.012" timestamp="2021-02-09T08:17:18+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="5ca164e4-7bde-43fa-bafb-913b53b9e786" name="test_list_containers_with_end_marker" time="0.013" timestamp="2021-02-09T08:17:18+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="1c7efa35-e8a2-4b0b-b5ff-862c7fd83704" name="test_list_containers_with_format_json" time="0.009" timestamp="2021-02-09T08:17:18+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="5cfa4ab2-4373-48dd-a41f-a532b12b08b2" name="test_list_containers_with_limit" time="0.022" timestamp="2021-02-09T08:17:18+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="888a3f0e-7214-4806-8e50-5e0c9a69bb5e" name="test_list_containers_with_limit_and_end_marker" time="0.008" timestamp="2021-02-09T08:17:18+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="f7064ae8-dbcc-48da-b594-82feef6ea5af" name="test_list_containers_with_limit_and_marker" time="0.149" timestamp="2021-02-09T08:17:18+0000" />
    <testcase classname="tempest.api.object_storage.test_object_expiry.ObjectExpiryTest" id="fb024a42-37f3-4ba5-9684-4f40a7910b41" name="test_get_object_after_expiry_time" time="12.056" timestamp="2021-02-09T08:17:18+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="8cf98d9c-e3a0-4e44-971b-c87656fdddbd" name="test_list_containers_with_limit_and_marker_and_end_marker" time="0.008" timestamp="2021-02-09T08:17:19+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="638f876d-6a43-482a-bbb3-0840bca101c6" name="test_list_containers_with_marker" time="0.011" timestamp="2021-02-09T08:17:19+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="ac8502c2-d4e4-4f68-85a6-40befea2ef5e" name="test_list_containers_with_marker_and_end_marker" time="0.008" timestamp="2021-02-09T08:17:19+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="6eb04a6a-4860-4e31-ba91-ea3347d76b58" name="test_list_extensions" time="0.003" timestamp="2021-02-09T08:17:19+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="b904c2e3-24c2-4dba-ad7d-04e90a761be5" name="test_list_no_account_metadata" time="0.009" timestamp="2021-02-09T08:17:19+0000" />
    <testcase classname="tempest.api.object_storage.test_account_services.AccountTest" id="884ec421-fbad-4fcc-916b-0580f2699565" name="test_list_no_containers" time="0.075" timestamp="2021-02-09T08:17:19+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="06f90388-2d0e-40aa-934c-e9a8833e958a" name="test_copy_object_2d_way" time="0.058" timestamp="2021-02-09T08:17:21+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="aa467252-44f3-472a-b5ae-5b57c3c9c147" name="test_copy_object_across_containers" time="0.157" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="1a9ab572-1b66-4981-8c21-416e2a5e6011" name="test_copy_object_in_same_container" time="0.055" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="2248abba-415d-410b-9c30-22dff9cd6e67" name="test_copy_object_to_itself" time="0.048" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="5b4ce26f-3545-46c9-a2ba-5754358a4c62" name="test_create_object" time="0.130" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="17738d45-03bd-4d45-9e0b-7b2f58f98687" name="test_delete_object" time="0.071" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="02610ba7-86b7-4272-9ed8-aa8d417cb3cd" name="test_get_object" time="0.021" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="50d01f12-526f-4360-9ac2-75dd508d7b68" name="test_get_object_if_different" time="0.033" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="23a3674c-d6de-46c3-86af-ff92bfc8a3da" name="test_list_object_metadata_with_x_object_manifest" time="0.108" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_services.ObjectTest" id="e3e6a64a-9f50-4955-b987-6ce6767c97fb" name="test_object_upload_in_segments" time="0.174" timestamp="2021-02-09T08:17:22+0000" />
    <testcase classname="tempest.api.object_storage.test_object_temp_url.ObjectTempUrlTest" id="f91c96d4-1230-4bba-8eb9-84476d18d991" name="test_get_object_using_temp_url" time="0.018" timestamp="2021-02-09T08:17:23+0000" />
    <testcase classname="tempest.api.object_storage.test_object_temp_url.ObjectTempUrlTest" id="9b08dade-3571-4152-8a4f-a4f2a873a735" name="test_put_object_using_temp_url" time="0.026" timestamp="2021-02-09T08:17:23+0000" />
    <testcase classname="tempest.api.object_storage.test_object_version.ContainerTest" id="a151e158-dcbf-4a1f-a1e7-46cd65895a6f" name="test_versioned_container" time="4.351" timestamp="2021-02-09T08:17:30+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="92139d73-7819-4db1-85f8-3f2f22a8d91f" name="test_create_container" time="2.273" timestamp="2021-02-09T08:17:33+0000" />
    <testcase classname="tempest.api.object_storage.test_object_slo.ObjectSloTest" id="87b6dfa1-abe9-404d-8bf0-6c3751e6aa77" name="test_delete_large_object" time="4.584" timestamp="2021-02-09T08:17:33+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="49f866ed-d6af-4395-93e7-4187eb56d322" name="test_create_container_overwrite" time="2.200" timestamp="2021-02-09T08:17:35+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="95d3a249-b702-4082-a2c4-14bb860cf06a" name="test_delete_container" time="0.152" timestamp="2021-02-09T08:17:38+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="312ff6bd-5290-497f-bda1-7c5fec6697ab" name="test_list_container_contents" time="2.230" timestamp="2021-02-09T08:17:38+0000" />
    <testcase classname="tempest.api.object_storage.test_object_slo.ObjectSloTest" id="e69ad766-e1aa-44a2-bdd2-bf62c09c1456" name="test_list_large_object_metadata" time="3.984" timestamp="2021-02-09T08:17:38+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="fe323a32-57b9-4704-a996-2e68f83b09bc" name="test_list_container_contents_with_delimiter" time="2.085" timestamp="2021-02-09T08:17:40+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="55b4fa5c-e12e-4ca9-8fcf-a79afe118522" name="test_list_container_contents_with_end_marker" time="2.089" timestamp="2021-02-09T08:17:42+0000" />
    <testcase classname="tempest.api.object_storage.test_object_slo.ObjectSloTest" id="49bc49bc-dd1b-4c0f-904e-d9f10b830ee8" name="test_retrieve_large_object" time="4.026" timestamp="2021-02-09T08:17:42+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="196f5034-6ab0-4032-9da9-a937bbb9fba9" name="test_list_container_contents_with_format_json" time="2.104" timestamp="2021-02-09T08:17:44+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="297ec38b-2b61-4ff4-bcd1-7fa055e97b61" name="test_list_container_contents_with_limit" time="2.112" timestamp="2021-02-09T08:17:46+0000" />
    <testcase classname="tempest.api.object_storage.test_object_slo.ObjectSloTest" id="2c3f24a6-36e8-4711-9aa2-800ee1fc7b5b" name="test_upload_manifest" time="4.156" timestamp="2021-02-09T08:17:46+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="c31ddc63-2a58-4f6b-b25c-94d2937e6867" name="test_list_container_contents_with_marker" time="2.125" timestamp="2021-02-09T08:17:48+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="4646ac2d-9bfb-4c7d-a3c5-0f527402b3df" name="test_list_container_contents_with_no_object" time="2.090" timestamp="2021-02-09T08:17:51+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="58ca6cc9-6af0-408d-aaec-2a6a7b2f0df9" name="test_list_container_contents_with_path" time="2.117" timestamp="2021-02-09T08:17:53+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="77e742c7-caf2-4ec9-8aa4-f7d509a3344c" name="test_list_container_contents_with_prefix" time="2.124" timestamp="2021-02-09T08:17:55+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="96e68f0e-19ec-4aa2-86f3-adc6a45e14dd" name="test_list_container_metadata" time="2.110" timestamp="2021-02-09T08:17:57+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="a2faf936-6b13-4f8d-92a2-c2278355821e" name="test_list_no_container_metadata" time="2.105" timestamp="2021-02-09T08:17:59+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="cf19bc0b-7e16-4a5a-aaed-cb0c2fe8deef" name="test_update_container_metadata_with_create_and_delete_metadata" time="2.145" timestamp="2021-02-09T08:18:01+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="2ae5f295-4bf1-4e04-bfad-21e54b62cec5" name="test_update_container_metadata_with_create_metadata" time="2.177" timestamp="2021-02-09T08:18:03+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="31f40a5f-6a52-4314-8794-cd89baed3040" name="test_update_container_metadata_with_create_metadata_key" time="2.135" timestamp="2021-02-09T08:18:05+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="3a5ce7d4-6e4b-47d0-9d87-7cd42c325094" name="test_update_container_metadata_with_delete_metadata" time="2.128" timestamp="2021-02-09T08:18:08+0000" />
    <testcase classname="tempest.api.object_storage.test_container_services.ContainerTest" id="a2e36378-6f1f-43f4-840a-ffd9cfd61914" name="test_update_container_metadata_with_delete_metadata_key" time="2.219" timestamp="2021-02-09T08:18:10+0000" />
  </testsuite>
</testsuites>
